[Config]
Language=ru-RU
SelectedGames=default;CLV-H-SLKOA;CLV-H-RIOPH;CLV-H-RYOZZ;CLV-H-AVGKE;CLV-H-GJHQO;CLV-H-YIWQJ;CLV-H-EEOQF;CLV-H-UQUEX;CLV-H-ISODZ;CLV-P-NABQE;CLV-P-NABXE;CLV-H-URPXD;CLV-H-NBEFH;CLV-H-WBAOK;CLV-P-NABVE;CLV-H-UTVGS;CLV-P-NACHE;CLV-H-OKFWV;CLV-H-JLKBN;CLV-H-ABZZG;CLV-H-BUUJI;CLV-H-YIKPM;CLV-H-PILNK;CLV-H-SACVH;CLV-H-NXMCB;CLV-H-EFAZT;CLV-H-FFOQP;CLV-H-PNBGW;CLV-H-WMHPT;CLV-H-DNQFO;CLV-H-CQYVV;CLV-H-ARNMD;CLV-H-ZETTK;CLV-H-JXVEY;CLV-H-LCQKT;CLV-H-DWJYH;CLV-P-NAAAE;CLV-P-NAADE;CLV-P-NAACE;CLV-H-GKKTU;CLV-H-ACHAV;CLV-H-EJLOC;CLV-H-ZUGWI;CLV-H-ZIPIV;CLV-H-XNTBC;CLV-H-UFWQD;CLV-H-WQQZR;CLV-H-TLGBU;CLV-H-PZQSV;CLV-H-FJSHD
SelectedGamesSnes=default
HiddenGames=CLV-P-NAARE;CLV-P-NABKE;CLV-P-NABQE;CLV-P-NABXE;CLV-P-NAAEE;CLV-P-NAAFE;CLV-P-NACHE;CLV-P-NAAXE;CLV-P-NAAHE;CLV-P-NABJE;CLV-P-NABNE;CLV-P-NABCE;CLV-P-NABRE;CLV-P-NAAVE;CLV-P-NAAPE;CLV-P-NABBE;CLV-P-NAAQE;CLV-P-NACBE;CLV-P-NAATE;CLV-P-NAAZE;CLV-P-NABVE;CLV-P-NAAAE;CLV-P-NAADE;CLV-P-NAACE;CLV-P-NACDE;CLV-P-NAANE;CLV-P-NAASE
HiddenGamesFamicom=
HiddenGamesSnes=
HiddenGamesSuperFamicom=
CustomFlashedNes=True
CustomFlashedFamicom=False
CustomFlashedSnes=False
CustomFlashedSuperFamicom=False
UseFont=True
UseFontFamicom=True
UseFontSuperFamicom=True
UseFontSnes=True
ResetHack=False
ResetHackSnes=True
ResetCombination=3072
ResetCombinationSnes=36
AutofireHack=False
AutofireHackSnes=False
AutofireXYHack=False
AntiArmetLevel=2
ConsoleType=0
FcStart=False
UsbHostNes=False
UsbHostFamicom=False
UsbHostSuperFamicom=False
UsbHostSnes=False
ExtraCommandLineArguments=
ExtraCommandLineArgumentsSnes=
FoldersMode=0
FoldersModeFamicom=3
FoldersModeSnes=3
FoldersModeSuperFamicom=3
MaxGamesPerFolder=30
MaxGamesPerFolderFamicom=30
MaxGamesPerFolderSnes=30
MaxGamesPerFolderSuperFamicom=30
Compress=False
FtpServer=True
TelnetServer=True
RunCount=90
AlwaysWriteToUSB=False
RecordDemoNes=False
RecordDemoFamicom=False
RecordDemoSnes=False
RecordDemoSuperFamicom=False

[Presets]
